# hatch monorepo
This template defines a TypeScript monorepo initialized by [rush](https://rushjs.io)

## Usage
To generate a monorepo directory using this template, 
```hatch monorepo <monorepoName>```

## Template design
For more information about this type of project, see the [template README.md](template/README.md) that is generated with the project. 